/** Shopify CDN: Minification failed

Line 221:0 Unexpected "}"

**/
p/* Generic CSS */
html {
    padding-bottom: 0px !important;
}
@media(max-width: 768px){
  body.page-faq #mobile-header, body.page-about-us #mobile-header{
    position: absolute;
  }
}
/* Setting Header to black */
/* .customers-login .header__link, .customers-login .header__link>a
,.customers-register .header__link, .customers-register .header__link>a,
.page-contact .header__link, .page-contact .header__link>a,
body.product .page-contact .header__link, body.product .header__link>a
{
    color: black;
    fill: black;.product_form .select select:hover
} */
.customers-login .mobile-menu__toggle-icon .icon,
.customers-register .mobile-menu__toggle-icon .icon,
.page-contact .mobile-menu__toggle-icon .icon,
body.product .mobile-menu__toggle-icon .icon
{
    fill: black;
}
/* .customers-login #mobile-header .mobile-header__logo,.customers-login #shopify-section-header-classic .header__logo, .logo__content
,.customers-register #mobile-header .mobile-header__logo,.customers-register #shopify-section-header-classic .header__logo, .logo__content,
.page-contact #mobile-header .mobile-header__logo,.page-contact #shopify-section-header-classic .header__logo, .logo__content,
body.product #mobile-header .mobile-header__logo,body.product #shopify-section-header-classic .header__logo, .logo__content
{
    filter: brightness(0);
}
 */

/* Button Css */

button.button.button--primary{
	padding: 16px 48px;
}

/* Login Page */
form#customer_login,#recover_email {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#customer .field,#recover_email .field{
  	width: 100%;
    max-width: 338px;
    margin-bottom: 20px;

}
#customer .input, #recover_email input {
    height: 58px;
  	width: 100%;
    border: 1px solid #141414;
}

#customer .c2-login-button {
    width: 100%;
    max-width: 338px;
    display: flex;
    flex-flow: wrap;
}
#customer .c2-login-button input.button.button--primary {
    width: 100%;
    height: 58px;
}
#customer .c2-login-button small{
	width: 100%;
    text-align: center;
}
#customer .js-recover-password {
    color: black;
    text-align: center;
    width: 100%;
}
.customers-login h4.custom-create-account-link {
    font-size: 24px;
    color: #141414;
    text-align: center;
    padding-bottom: 45px;
}
.customers-login .hoverButton {
    text-decoration: underline;
}
.hoverButton:hover {
    color: black;
}

/* Recover Password Login */
.cancel-recover-password,.cancel-recover-password:hover{
	color: black;
}

.recover-options input.button.button--primary {
    width: 100%;
    height: 58px;
    max-width: 338px;
}

.cancel-recover-password{
    color: #141414;
	text-decoration: underline;
}

/* Signup */

form#create_customer {
    display: flex;
    flex-direction: column;
    align-items: center;
}
#create-customer .hoverButton{
	color: black;
    text-decoration: underline;
 	
}
.custom-register-button-container{
	width: 100%;
    display: flex;
    align-items: center;
}
.custom-register-button-container input.button.button--primary{
	width: 100%;
    height: 58px;
    max-width: 338px;
}
.custom-login-text{
    font-size: 24px;
    color: #141414;
    text-align: center;
}

/* Contact Page */

.custom-contact-page-form .custom-contact-form__blocks{
	display: flex;
  	flex-flow: wrap;
    justify-content: space-between;
}

.custom-contact-page-form form#contact_form .custom-contact-form__block {
    flex-basis: 49%;
}

.custom-contact-page-form form#contact_form  .custom-contact-form__block.custom-contact-form__block--email,
.custom-contact-page-form form#contact_form  .custom-contact-form__block.custom-contact-form__block--textarea{
    flex-basis: 100%;
}

.custom-contact-page-form input[type='text'], input[type='email'] {
    height: 58px;
    border: 1px solid black;
}
.custom-contact-page-form textarea#textarea {
    border: 1px solid black;
}

.custom-contact-page-form button.button.button--primary {
    margin: auto;
    display: flex;
}
.custom-contact-page-form .contact-form__heading.title {
    margin-bottom: 0px;
}
.custom-contact-page-form .content h2{
	font-size: 40px;
}

.custom-contact-icon .icon-column__title.title {
    display: none;
}
.custom-contact-icon  .icon.is-medium {
    border: 1px solid #141414;
    padding: 15px;
    border-radius: 50%;
}
@media(max-width: 768px){
  .custom-contact-icon  .medium-down--one-whole {
      width: 44%;
      padding: 0px;
  }
  .custom-contact-icon .icon-column__text {
    margin-top: 15px;
  }
  .custom-contact-page-form .contact-form__form {
    padding: 0px;
  }
}


/* Cart */


#theme-ajax-cart.is-drawer{
	width: 35%;
}
#theme-ajax-cart .fs-indicator__remaining {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    padding-top: 4px;
   
}
#theme-ajax-cart .ajax-cart__cart-title {
    font-family: Futura;
    font-weight: 300;
    font-size: 32px;
    line-height: 44px;
    letter-spacing: normal;
    padding: 2rem;
    border-bottom: 1px solid black;
}
}
p.ajax-cart__taxes-shipping-message {
    display: none;
}

form.ajax-cart__form {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.ajax-cart.ajax-cart--drawer {
    height: 100%;
}
.ajax-cart__details-wrapper {
    margin-top: auto;
}
#ajax-cart__content {
    height: 100%;
}
   #theme-ajax-cart .ajax-cart__details-wrapper {
    background-color: black;
    padding : 24px;
}
 #theme-ajax-cart .ajax-cart__row-description, #theme-ajax-cart .ajax-cart__subtotal .money {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 35px;
    color: white;
}
 #theme-ajax-cart .button--add-to-cart {
    color: #080808;
    background-color: #ffff;
    border-color: #141414;
    height: 42px;
}
 #theme-ajax-cart .ajax-cart__cart-link , #theme-ajax-cart .ajax-cart__cart-link a  {
    display: block;
    margin-top: 20px;
    text-decoration:none;
    border: 1px solid #ffff;
   padding: 9.5px 0px;
   background-color: black;
   color: white;
}
 #theme-ajax-cart .indicator__msg {
    padding-bottom: 16px;
}
 #theme-ajax-cart .fs-indicator .fs-indicator__indicator .fs-indicator__bar {
    background: #141414;
 }
  #theme-ajax-cart .fs-indicator .fs-indicator__indicator {    
    max-width: 427px;

}

.ajax-cart__taxes-shipping-message.has-padding-top {
    display: none;
}
.ajax-cart__delete .close {
    background: none;
}
/* FAQ */
body.page-faq {
    overflow: hidden;
}
/* About Us */
.blog-posts .custom-slider .container{
  width: 100%;
}
.blog-posts .custom-slider .container .blog-card{
  width: calc(33% - 20px)
}
@media(max-width: 768px){
  .blog-posts .custom-slider .container .blog-card{
    width: calc(100% - 20px)
  }
}
/* .custom-blog .image-with-text-overlay__heading span {
    font-size: 48px;
}
.card-content.blog-card__content {
    margin-top: -40px;
    padding: 0;
}
.blog-card__read-more a.button.button--link-style {
    padding: 0 20px;
}
.excerpt.excerpt-length-lg.has-margin-bottom {
    padding: 0 20px;
    color: white;
}
.blog-card .media-content {
    z-index: 1;
}
.blog-card .media-content .title a.featured-article--link {
    color: white!important;
}
.blog-card .media-content .title {
    font-size: 24px;
    padding: 0 20px;
    line-height: 33px;
}
 */
.custom-card-blog a.featured-article--link {
    color: white!important;
}
.custom-card-blog {
    position: absolute;
    bottom: 0;
    padding: 0 20px;
    color: white;
}
.custom-blog-posts .container {
    width: 100%;
    justify-content: center;
    margin-bottom: 40px;
}
.custom-blog-posts section {
    width: 100%;
}
.one-half.medium-down--one-whole.column.has-no-side-gutter {
    display: none;
}
.custom-blog-posts .paginate {
    display: inline-block;
    width: 100%;
}
.custom-blog-posts .pagination-link.is-current {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
    border-radius: 150px;
    font-size: 11px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 21px;
    height: 24px;
    width: 24px;
}
#shopify-section-template--14803905577020__1657897337ca143dc1 .image-with-text-overlay__banner .caption {
    padding-left: 0px;
    padding-right: 0px;
}
.custom-blog-posts a.pagination-link {
    background-color: transparent;
    color: #000000;
    border-radius: 150px;
    font-size: 11px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 21px;
    height: 24px;
    width: 24px;
    border: unset;
    transition: 0s;
}
.custom-blog-posts a.pagination-link:hover {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
    border-radius: 150px;
    font-size: 11px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 21px;
    height: 24px;
    width: 24px;
}
.custom-blog-posts .pagination .pagination-next {
    border: unset;
    text-transform: uppercase;
}
.custom-blog-posts a.pagination-next:hover {
    color: black;
}
.custom-blog-posts .pagination .pagination-previous {
    border: unset;
    text-transform: uppercase;
}
.custom-blog-posts .pagination .pagination-previous:hover {
    color: black;
}
.custom-blog-posts .pagination {
    justify-content: space-between;
}
.custom-single-blog-post h1.article__title.title {
    font-size: 48px;
}
.custom-single-blog-post span.featured-article__date {
    opacity: 0.4;
    font-size: 16px;
}
.custom-single-blog-post .heading-wrapper {
    margin-bottom: 20px;
}
.custom-single-blog-post .one-whole p {
    line-height: 29px;
}
.custom-gallary .gallery-item__content.text- {
    text-align: center;
}
@media only screen and (max-width: 480px){
  .custom-gallary .small-down--one-whole {
      width: calc(50% - 20px);
  }
}

.custom-blog-posts .transition--fade-in.lazyloaded {
    object-fit: cover;
}
.custom-blog-posts .image-element__wrap img {
    height: 520px;
}
.custom-blog-posts .blog-card.show-border-false {
    width: 28%;
    transition: 0.5s;
}
section.section.custom-blog-posts.is-width-standard {
    max-width: unset;
    width: 100%;
}
.custom-blog-posts .blog-card.show-border-false:hover {
    filter: grayscale(1);
}
.custom-blog-posts .heading-wrapper--featured-blog.heading-wrapper {
    align-items: self-start;
    width: 90%;
    margin: 20px;
}
.custom-blog-posts .container .container:nth-child(3) {
    width: 88%;
}
.custom-gallary .image-element__wrap {
    height: 80px;
    width: 80px;
}
.image-with-text-overlay__heading span {
      font-size: 72px;
      line-height: 95px;
  }
.custom-home-top .image-with-text-overlay__buttons .button {
    flex: unset;
    padding: 16px 48px;
    margin: 32px 0;
}
.custom-home-featured-collection .container:nth-child(1) .heading-wrapper--featured-collection {
    align-items: baseline;
}
.custom-home-featured-collection .container:nth-child(1) {
    width: 90%;
}
.custom-collection-list .container {
    width: 90%;
}
.custom-home-featured-collection a.button.button--primary {
    background: unset;
    color: black;
    padding: 16px 48px;
}
.custom-blog-posts .is-center a.button {
    border: 1px solid;
    padding: 16px 48px;
    height: auto;
}
.custom-home-featured-collection .flickity-enabled.is-draggable .flickity-viewport {
    overflow-x: scroll;
}
.custom-home-featured-collection ::-webkit-scrollbar {
  height: 2px
}
.custom-home-featured-collection ::-webkit-scrollbar-thumb {
  background: black; 
}
.custom-home-featured-collection .product-wrap {
    padding: 20px 0;
}
.custom-home-featured-collection .buttons.is-center {
    margin: 20px auto;
}
.custom-home-featured-collection a.product-thumbnail__title {
    color: black;
}
.custom-home-featured-collection .product-thumbnail {
    text-align: start;
}
.footer__content a,
.footer__content a:visited {
  width: 204px;
}
.footer__content.section {
    padding: 70px 0;
}
li.footer__menu-link {
    margin: 6px 0;
}
.footer__extra-content .footer__credits.one-whole.column.small-down--one-whole {
    color: #FFFFFF;
    font-size: 12px;
    opacity: 0.5;
}
section.footer__extra-content.section {
    max-width: unset;
    background: #141414;
    width: 100%;
}
.footer__extra-content .container {
    justify-content: space-between;
    max-width: 90%;
    align-items: center;
}
.subtitle:not(:last-child) {
    margin-bottom: unset;
}
.email-plus-icon {
    margin-top: 15px;
    display: flex;
    flex-direction: row!important;
}
.phone-plus-icon {
    margin-top: 5px;
    display: flex;
    flex-direction: row!important;
}
.email-plus-icon p {
    margin-left: 10px;
}
.phone-plus-icon p {
    margin-left: 10px;
}
.footer-logo-text {
    margin: 15px 0;
}
.footer__menu ul {
    margin-top: 24px;
}
li.footer__menu-link {
    margin: 10px 0;
}
input.input.is-primary-btn-style.is-regular {
    background: transparent;
    border: 1px solid #FFFFFF;
    color: white;
}
input.input.is-primary-btn-style.is-regular::placeholder {
    color: #FFFFFF;
}
.newsletter-form .field.is-default-width .button {
    background-color: #FFFFFF;
    color: black;
}
.newsletter-icon span.icon {
    margin-right: 10px;
}
.footer__credits.one-whole.column.small-down--one-whole {
    flex-basis: 50%;
}
.payments-icon {
    flex-basis: 24%;
    display: flex;
    align-items: center;
}
.payments-icon span.icon {
    height: 32px;
    width: 45.87px;
    margin: 0 3px;
}
.custom-blog-posts .is-center a.button:hover {
    border: 1px solid;
    color: black;
}
.header-currency {
    display: flex;
    align-items: center;
}
.header-currency p {
    font-size: 16px;
    color: white;
}
span.icon.header__icon {
    height: 25px;
    width: 25px;
}
a.header__link.action-area__link {
    margin: 0 5px;
}
.header-currency span.icon {
    display: none;
}
.header-currency button.disclosure__toggle.disclosure__toggle--currency {
    background: transparent;
    color: white;
    border: none;
}
.mobile-header {
    position: absolute;
}
.mobile-header__content {
    background: transparent;
}
.badge {
    top: calc(-23px * -0.3);
    left: calc(32% - 0.2rem);
    font-size: 8px;
    background: unset;
}
.custom-home-top a.button.button--secondary {
    padding: 16px 48px;
    margin: 32px 0;
}
.custom-home-top .slideshow-classic__buttons.buttons.is-justify-center {
    width: 402px;
    margin: auto;
}
.custom-home-top .mobile-shrink-text span, .mobile-shrink-text p {
    font-size: .8em;
}
.custom-home-top .slideshow-classic__subheading p {
    width: 80%;
    margin: auto;
}
.header__icon svg {
    fill: white;
}
.mobile-menu__toggle-icon svg {
    fill: white;
}
.footer__extra-content .footer-menu__disclosure {
    display: none;
}
.announcement-bar__content p {
    font-size: 14px;
    text-transform: uppercase;
}
.ajax-cart__close-icon span.icon {
    height: 22.56px;
    width: 22.56px;
}
.ajax-cart__close-icon {
    left: 15px;
    top: 5.5%;
}
#theme-ajax-cart .button--add-to-cart {
    height: 58px;
}
#theme-ajax-cart .ajax-cart__cart-link {
    padding: 16px 0px;
}
.ajax-cart__product-title a {
    font-size: 20px;
    line-height: 27px;
}
a.ajax-cart__delete {
    width: 35px;
    opacity: 0.4;
}
.ajax-cart__right-content {
    height: 94px;
}
.ajax-cart__price span.money {
    font-size: 16px;
}
span.quantity-minus.quantity-element.button.is-inverse {
    background: transparent;
}
input.quantity-input.quantity-element.input {
    border: none;
}
span.quantity-plus.quantity-element.button.is-inverse {
    background: transparent;
}
.quantity-wrapper.quantity-style--box {
    border: 1px solid;
}
.quantity-plus.button .icon, .quantity-minus.button .icon {
    fill: #000;
}
.ajax-cart__product-content.media-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.ajax-cart__product-variant {
    opacity: 0.4;
    letter-spacing: 0.4px;
}
.cart__discounts.ajax-cart__details-row.is-flex.is-justify-space-between.sale {
    display: none;
}
.sub-menu-back {
    display: none;
}
/* body.product .header__link, body.product .header__link > a {
    color: black;
    fill: black;
}
body.product .header__link, body.product .header__link > a .header-currency button.disclosure__toggle.disclosure__toggle--currency {
    color: black;
}
body.product .header__icon svg {
    fill: black;
}
body.product .badge {
    color: black;
} */
/* g#noun-account-4845728 {
    fill: white;
} */
/* body.product g#noun-account-4845728 {
    fill: black;
}
body.product g#Mobile_Home {
    fill: black;
} */
.custom-home-featured-collection .flickity-prev-next-button.previous {
    display: none;
}
.custom-home-featured-collection .flickity-prev-next-button.next {
    display: none;
}
.selector-wrapper label:not(:last-child) {
    display: none;
}
.cart-warning {
    display: none;
}
.modal_price.subtitle {
    border-bottom: 1px solid #141414;
    padding: 10px 0;
}
.purchase-details.has-quantity-box .purchase-details__spb--false {
    max-width: 70%;
}
.product-quantity-box.purchase-details__quantity {
    width: calc(30% - 12px);
}
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.accordion.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #141414;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.accordion.active:after {
  content: "\2212";
}

.panel {
  padding: 0;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  color: black;
}
.custom-product-info-according {
    margin: 30px 0;
}
button.accordion {
    border-top: 1px solid black;
    background: transparent;
    text-transform: uppercase;
}
.panel p {
    padding: 5px;
}
.custom-product-recommender-row {
    width: 100%;
    display: flex;
    text-align: center;
    text-transform: uppercase;
    justify-content: space-between;
}
.custom-product-recommender-column {
    flex-basis: 30%;
    padding-bottom: 20px;
    flex-grow: 1;
}
.complete-your-look p {
    line-height: 2;
}
.complete-your-look {
    text-align: start;
}
.custom-product-recommender-column:hover {
    border-bottom: 2px solid black;
}
.custom-product-recommender-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 30px 0;
}
.custom-product-recommender-container h4 {
    font-size: 24px;
    margin: 10px 0;
}
.cart-recommendations-row {
    width: 100%;
    display: flex;
    flex-direction: column;
    border-top: 1px solid black;
    padding: 20px 0;
}
.cart-recommendations-row h4 {
    text-align: center;
    font-size: 24px;
    margin: 20px 0;
}
.cart-recommendations-items {
    flex-basis: 100%;
    display: flex;
    justify-content: space-between;
    padding: 1rem 1rem 0;
    margin: 10px 0;
}
.cart-recommendations-items-add a {
    font-size: 14px;
    color: white;
}
.cart-recommendations-items-add:hover a{
    color: black;
}
.custom-product-recommender-column p {
    color: black;
}
.cart-recommendations-items-img {
    width: 20%;
}
.cart-recommendations-items-info {
    width: 60%;
}
.cart-recommendations-items-info h6 {
    font-size: 20px;
}
.cart-recommendations-items-info p {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 21px;
}
.cart-recommendations-items-add {
    width: 15%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
}
.flickity-page-dots .dot {
    width: 9px;
    height: 10px;
}
li.dot.is-selected:after {
    content: '';
    border-radius: 20px;
    border: 2px solid white;
    display: inline-block;
    width: 17px;
    height: 17px;
    margin: -3px 0px 0 -4px;
}
li.dot.is-selected {
    background: white;
}
ol.flickity-page-dots {
    display: flex;
    justify-content: center;
    align-items: center;
}
.flickity-page-dots .dot {
    opacity: 0.4;
    background-color: #FFFFFF;
}
.collection-info__caption .title {
    display: block;
    margin-bottom: 8px;
    font-size: 48px;
}
section.section.custom-slider.is-width-standard {
    max-width: none;
    width: 100%;
}
.about-us-blogs .custom-card-blog {
    position: unset;
    bottom: unset;
    padding: unset;
    color: unset;
    background: #F6F6F6;
}
.about-us-blogs a.featured-article--link {
    color: unset!important;
}
.about-us-blogs .transition--fade-in.lazyloaded {
    object-fit: unset;
}
.about-us-blogs .image-element__wrap img {
    height: unset;
}
.about-us-blogs .blog-card__read-more {
    display: none;
}
.custom-contact-form__block input.input.is-primary-btn-style.is-regular {
    border: 1px solid #000000;
    color: black;
}
.custom-contact-form__block input.input.is-primary-btn-style.is-regular::placeholder {
    color: black;
    opacity: 0.4;
}
.custom-contact-page-form textarea#textarea::placeholder {
    color: black;
    opacity: 0.4;
}
/* body.page-contact .header-currency button.disclosure__toggle.disclosure__toggle--currency {
  color: black;
}
body.page-contact .header__icon svg {
    fill: black;
}
body.page-contact g#noun-account-4845728 {
    fill: black;
}
body.page-contact .badge {
    color: black;
}
body.page-contact .one-fourth {
    width: calc(15% - 20px);
} */

/* body.customers-account img.transition--fade-in.primary-logo.lazyautosizes.ls-is-cached.lazyloaded {
    filter: invert(1);
}
body.customers-account .header-currency button.disclosure__toggle.disclosure__toggle--currency {
  color: black;
}
body.customers-account .header__icon svg {
    fill: black;
}
body.customers-account g#noun-account-4845728 {
    fill: black;
}
body.customers-account .badge {
    color: black;
    font-weight:300;
}
body.customers-account .header__link, body.customers-account .header__link > a {
    color: #000000;
    fill: #000000;
}
body.customers-account .mobile-menu__toggle-icon svg {
    fill: black;
}

body.customers-addresses img.transition--fade-in.primary-logo.lazyautosizes.ls-is-cached.lazyloaded {
    filter: invert(1);
}
body.customers-addresses .header-currency button.disclosure__toggle.disclosure__toggle--currency {
  color: black;
}
body.customers-addresses .header__icon svg {
    fill: black;
}
body.customers-addresses g#noun-account-4845728 {
    fill: black;
}
body.customers-addresses .badge {
    color: black;
}
body.customers-addresses .header__link, body.customers-account .header__link > a {
    color: #000000;
    fill: #000000;
}
body.customers-addresses .mobile-menu__toggle-icon svg {
    fill: black;
} */
#create-customer .hoverButton {
    text-transform: uppercase;
}
 
/* body.customers-login .header-currency button.disclosure__toggle.disclosure__toggle--currency {
  color: black;
}
body.customers-login .header__icon svg {
    fill: black;
}
body.customers-login g#noun-account-4845728 {
    fill: black;
}
body.customers-login .badge {
    color: black;
}
body.customers-login .mobile-menu__toggle-icon svg {
    fill: black;
}

body.customers-register .header-currency button.disclosure__toggle.disclosure__toggle--currency {
  color: black;
}
body.customers-register .header__icon svg {
    fill: black;
}
body.customers-register g#noun-account-4845728 {
    fill: black;
}
body.customers-register .badge {
    color: black;
}
body.customers-register .mobile-menu__toggle-icon svg {
    fill: black;
} 
body.customers-account #announcement-bar {
    background-color: white;
}
body.customers-account .announcement-bar__content p {
  color: black
}
body.customers-account header#header {
    border-top: 1px solid;
} */
.product_form .variant-selection options-selection {
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: 125px;
}
.custom-product-form-slector {
    display: flex;
    flex-basis: 49%;
    flex-direction: column;
    margin-bottom: 0;
    height: unset;
    padding: 3px;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}
.product_form .selector-wrapper {
    display: flex;
    flex-basis: 49%;
    flex-direction: row;
    margin-bottom: 0;
    height: unset;
    border: 1px solid #141414;
    padding: 3px;
}
.product_form .select:not(.is-multiple) {
    height: 55px;
}
.custom-product-form-slector label {
    margin: 10px 0;
}
.product_form .select select {
    background-color: white;
    border: unset;
    cursor: pointer;
    font-size: 1em;
    font-size: 16px;
    padding-right: unset!important;
    padding: 12px 0;
    height: 55px;
    width: 100%!important;
    transition: 0.3s;
    padding-left: 12px;
    text-transform: uppercase;
}
.product_form .selector-wrapper .select {
    width: 100%;
}
.product_form .selector-wrapper:last-of-type {
    margin-bottom: unset;
}
/* .product_form .select select:hover {
  background: black;
  color: white;
}
.product_form .select:not(.is-multiple):not(.is-loading):hover::after {
    border-color: #363636;
    color: white;
} */
.product_form .price-ui shopify-payment-terms {
    display: none;
}
.product_form .description.content {
    display: none;
}
.product__information .description.content {
    display: none;
}
.product__information .price-ui shopify-payment-terms {
    display: none;
}
.cart-recommendations-items-add p {
    padding: 12px 24px;
    background: black;
    color: white;
    transition: 0.3s;
}
.cart-recommendations-items-add p:hover {
    background: #ebebeb;
}
/* body.product #shopify-section-announcement-bar .message-header {
    color: #000000;
}
body.product #shopify-section-announcement-bar .announcement-bar {
    background-color: #ffffff;
}
body.product header#header {
    border-top: 1px solid;
} */
.position-color a.button.button--link-style {
    color: black;
}
.custom-card-blog.position-color {
    color: black;
}
.position-color a.featured-article--link {
    color: black!important;
}
.custom-blog-posts .transition--fade-in.lazyloaded {
    filter: brightness(0.5);
}
.announcement-bar__text p.buttons {
    display: none!important;
}
.announcement-bar__text {
    width: 100%;
}
.announcement-bar__content p {
    width: 100%;
}
.custom-faq-related-heading-container {
    width: 100%;
}
#template-collection .banner__text h1 {
    font-size: 78px;
}
.custom-recommander .container {
    width: 100%!Important;
}
.heading-wrapper--recommended-products {
    align-items: flex-start;
}
h4.recommended-products__title.title {
    margin: 0 4%;
}


@media only screen and (min-width: 768px){
/*   #shopify-section-c8b6ed97-478f-40c6-b5df-df62c4605a1d .caption-content {
    width: 80%!important;
    max-width: 583px;
  }
  #shopify-section-1fac1e4c-f71d-4aae-b851-ba820f0211b5 .caption-content {
    width: 80%!important;
    max-width: 583px;
  } */
  .product__images.one-half.column.medium-down--one-whole {
    position: sticky;
    top: 0;
  }
  .product_section.js-product_section.container.is-justify-space-between.has-padding-bottom {
    align-items: flex-start;
  }
}


@media only screen and (max-width: 768px){
  body.page-contact .one-fourth {
    width: calc(25% - 20px);
  }
  .custom-home-top .image-with-text-overlay__buttons .button {
    flex: unset;
  }
  .image-with-text-overlay__heading span {
    font-size: 48px;
  }
  .section.is-width-wide .container.has-limit {
    justify-content: center;
    text-align: center;
  }
  .footer__block {
    margin: 24px 0;
  }
  .block__logo div {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .footer__block:last-child {
    margin-bottom: 0;
  }
  .footer__content.section {
    padding: 20px 0;
  }
  .footer__credits.one-whole.column.small-down--one-whole {
    flex-basis: 100%;
    margin: 20px 0;
    text-align: center;
  }
  .footer__extra-content .container {
    justify-content: center;
    
  }
  .custom-home-top .slideshow-classic__buttons.buttons.is-justify-center {
    width: 60%;
  }
  .custom-home-top .slideshow-classic__subheading p {
    width: 100%;
  }
  .custom-home-top .mobile-shrink-text span, .mobile-shrink-text p {
    font-size: 48px;
  }
  .mobile-header__content {
    border-top: 1px solid black;
  }
  .message-header {
    padding: 15px 0px;
  }
  .mobile-menu .mobile-menu__item {
    padding: 0.5rem 1rem;
  }
  .mobile-menu-link::after {
    display: none;
  }
  .mobile-menu__content {
    padding-bottom: 0px;
    margin-bottom: 0px!Important;
  }
  .site-mobile-menu.mobile-menu li a.item-with-icon {
    padding: 10px 1rem 25px;
  }
  .mobile-menu .selectors-form__wrap {
    justify-content: unset;
  }
  .mobile-menu .selectors-form--mobile {
    padding: 0.5rem 1rem;
  }
  .mobile-menu .selectors-form--mobile .disclosure {
    background: transparent;
    border: unset;
  }
  .mobile-menu .selectors-form--mobile .disclosure .icon {
    display: none;
  }
  .mega-menu.mega-menu--header-classic {
    position: absolute;
    top: 0;
  }
  .mega-menu .column.mega-menu__block {
    width: 100%;
  }
  .sub-menu-back {
    padding: 30px 20px;
  }
  .sub-menu-back button {
    font-size: 16px;
    background: transparent;
    border: none;
  }
  .sub-menu-back span.icon {
    height: 11.05px;
    width: 11.37px;
  }
  .custom-blog-posts .blog-card.show-border-false {
    width: 100%;
  }
  .video__text-container {
    display: none;
  }
/*   #shopify-section-c8b6ed97-478f-40c6-b5df-df62c4605a1d .caption-content {
    width: 100%!important;
  }
  #shopify-section-1fac1e4c-f71d-4aae-b851-ba820f0211b5 .caption-content {
    width: 100%!important;
  } */
  #theme-ajax-cart.is-drawer {
    width: 55%;
    
  }
  .sub-menu-back {
    display: block;
  }
  
  .purchase-details.has-quantity-box .purchase-details__spb--false {
    max-width: 55%;
    height: 47px;
  }
  .product-quantity-box.purchase-details__quantity {
    width: calc(40% - 12px);
  }
  .smart-payment-button--false .purchase-details {
    justify-content: space-between;
  }
  .product-template--image-scroll .product-gallery__thumbnails {
    display: none;
  }
  .product-gallery .product-gallery__main .flickity-prev-next-button.previous {
   display: none;
  }
  .product-gallery .product-gallery__main .flickity-prev-next-button.next {
    display: none;
  }
  .product-gallery .flickity-viewport {
    overflow-x: scroll;
  }
  .product-gallery ::-webkit-scrollbar {
    height: 2px;
  }
  .product-gallery ::-webkit-scrollbar-thumb {
    background: black; 
  }
}

@media only screen and (max-width: 425px){
  #shopify-section-c8b6ed97-478f-40c6-b5df-df62c4605a1d .caption-content {
    width: 100%;
  }
  .custom-home-top .slideshow-classic__buttons.buttons.is-justify-center {
    width: 60%;
  }
  .custom-home-top .slideshow-classic__buttons{
   overflow-x : scroll;
  }
}

 /* Revisions */
.custom-product-recommender-column.complete-your-look {
    width: 50%;
}
@media(min-width: 480px){
  .image-with-text-overlay .custom-c2-text--below-media .caption {
    position: static;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    transform: none;
  } 
 



}

 /* new changes */

/************ 12/08/2022 ***************/

.custom-blog .caption.text-align-left{
    padding-left: 0 !important;  
    padding-right: 0 !important;
}
.custom-blog .caption-content{
    width: 100% !important;
}
.banner-cap .banner__content,
.banner-cap .caption{
    background-color: rgba(20, 20, 20, 0.75);
    padding: 0 !important;
}
.banner-cap .caption{
    margin: 10px 0;
}
.banner-cap .caption-content{
    background: transparent !important;    
    padding-left: 110px;
}
.banner-cap .banner__content {
    top: unset;
    transform: translateX(-50%);
    bottom: 0;
    margin: 10px 0;
}
#template-collection .banner__text h1 { 
    line-height: 95px;
    padding-top: 10px;
    margin-bottom: 0 !important;
}
.header__logo{
    margin-left: 40px;
}
.custom-product-recommender-row .flickity-page-dots{
    bottom: -5px;
}
.custom-product-recommender-row .flickity-page-dots li{
    height: 9px;
    background: #000;
}
.banner-cap .banner__text{
    max-width: 100% !important;
}
#template-{
    padding-top: 40px;
}
.d-none{
    display: none;
}
.kustom-s{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    background: #00000087;
    z-index: 1;    
}
.kustom-s .search-popup{
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.kustom-s .hemlo{
  cursor: pointer;
  position: absolute;
  top: 39%;
  left: 50%;
  transform: translateX(1440%);
}
.d-none.kustom-s.dis-none{
  display: none;
}
.d-block{
  display: block;
}
.search-btn{
  display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem 5px;
    position: relative;
    margin: 0 5px;
    justify-content: center;
}

.soundest-form-wof-wheel-rotor.soundest-form-wof-animated::after {
    content: "";
    left: 50% !important;
    transform: translate(-50%, -50%) !important;    
}
.cart .cart__text a{
  color: #000 !important;
}



@media screen and (max-width: 798px){

.banner-cap .caption-content {
    width: 100%;
    margin: 0px;
}
#theme-ajax-cart{
    overflow-y: auto;
}
.banner-cap .caption-content{
    padding-left: 20px;
}

    
}

@media screen and (max-width: 768px){

#template-collection .banner__text h1 {
    font-size: 48px;
    padding-left: 20px;
}

}

@media screen and (max-width: 600px){

.custom-contact-icon .icon-column__text p{
    word-break: break-all;
    font-size: 14px;
}
#shopify-section-template--14803905577020__1659624063ea0a943c .rich-text__heading{
    text-align: center;
}
.shopify-policy__title{
    padding-bottom: 10px;
}
.custom-faq-related-content {
    padding: 12px 0px !important;    
}
.custom-faq-related-content span{
    letter-spacing: -0.5px;
}
.mobile-menu__toggle-button {
    z-index: 999 !important; 
}
.custom-contact-icon .column{
    width: calc(50% - 20px) !important;
}

}

@media screen and (max-width: 480px){

#template-collection .banner__text h1 {
    font-size: 24px;
    padding-left: 20px;
}
    
}

/*Updated by KoderWeb*/
/*Cart*/
#theme-ajax-cart.is-drawer {
    z-index: 2147483647 !important;
}
.overflow{
  overflow: hidden;
}
.ajax-cart.ajax-cart--drawer {
    height: var(--app-height);
    overflow: hidden;
}
.x-scroll{
    /*height: calc(100% - var(--cart-height))*/
}
#x-checkout{
    position: absolute;
    top: inherit;
    bottom: 0;
    left: 0;
    right: 0;
}
.x-scroll {
    /*210+258*/
    height: calc(100% - 490px);
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
}
form.ajax-cart__form {
    display: block;
}
.x-scroll .ajax-cart__product,
.x-scroll .cart-recommendations-items {
    padding-right: 1rem;
}
.ajax-cart__close-icon {
    top: 30px;
}
.giraffly_PCPreview_BOX,
.giraffly_hoverButton,
.soundest-form-wof-open-holder {
    z-index: 9 !important;
}


/*Image block*/
.collection_image{
    background: black;
}
.product-block--image .image-wrap {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
}
.product-block--image .image-wrap svg {
    height: 220px;
    background: #ddd;
    width: 100%;
}
@media only screen and (min-width: 799px){
    .mobile_show{
        display: none;
    }
}
.mobile-menu__content .collection-i-container,
.collection_image .collection-i-container {
    z-index: 2;
    width: 100%;
    overflow: hidden;
    overflow-x: scroll;
    display: block;
    text-align:center;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;

}
.collection-i-container::-webkit-scrollbar{
    display: none;
}
.collection-b-image {
    position: relative;
    width: calc(100% - 30px);
    height: 100%;
    z-index: 1;
    display: block;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    padding: 7.5px 15px 7.5px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    white-space: nowrap;
}
.collection-b-image .item-image {
    position: relative;
    padding: 0 7.5px;
    width: auto;
    text-align: center;
    display: inline-block;
}
.collection-b-image .item-image a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
}

.collection-b-image .image-wrap svg {
    background: #ddd;
}
 
.collection-b-image .item-image img, .collection-b-image .item-image svg {
    width: 52px;
    height: 52px;
    border-radius: 100%;
    border: 1px solid #e9e9e9;
    border: 1px solid #000;
    margin-bottom: 5px;
}

.collection-b-image .title-text {
    max-width: 90px;
    font-size: .7rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: normal;
    -o-text-overflow: unset;
       text-overflow: unset;
    white-space: normal;
    color: #fff;
}
/*.is-active.mobile-menu__toggle-icon svg {
    fill: black;
}*/

.mobile-menu__content .collection-i-container {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    border:0;
}
.mobile-dropdown .mobile-menu.site-mobile-menu {
    z-index: 2147483647 !important;
    padding-top: 0;
}

.mobile-menu__content .collection-b-image .item-image img, 
.mobile-menu__content .collection-b-image .item-image svg {
    width: 75px;
    height: 75px;
    border-radius: 0;
    -o-object-fit: cover;
       object-fit: cover;
}
.mobile-menu__content .collection-b-image{
    width: calc(100% - 15px);
    padding-left: 7.5px;
    padding-right: 7.5px;
}
li.new-search{
   padding:  0.5rem 1.5rem;
   border-top: 1px solid #ddd;
}
/*.new-search form {
    padding: 0;
}
.new-search .search-form .search__fields input[type=text] {
    border: 0;
    padding-left: 30px;
}
.new-search .mobile-search .control .icon {
    top: 5px;
}
.new-search .control.has-icons-left .icon {
    transform: translate(0, -50%);
}*/
.new-search .header__icon svg {
    fill: black !important;
}
.new-search .icon-caption {
    display: inline-block;
    vertical-align: middle;
}
.new-search a.header__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.new-search span.icon-caption.mobile-menu__item {
    padding-top: 1px;
    padding-bottom: 0;
}
.mobile-menu__list .mobile-menu__list-item {
    border-top: 1px solid #ddd;
}
@media only screen and (max-width: 798px){
    .mobile-menu__toggle-button{
        z-index: 9999;
    }
   /* #shopify-section-template--15028247199804__1663600270aeb64e18 .section.has-background {
        width: calc(95% - 35px);
    }*/
    .mobile-menu__content span.image {
        width: 40px;
        height: 40px;
        border: 1px solid #ddd;
        border-radius: 100%;
        margin-right: 10px;
    }
    .mobile-menu__content span.image img {
        border-radius: 100%;
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    .site-mobile-menu.mobile-menu li {
        min-height: 56px;
        display: flex;
    }
}

/*End by koderweb*/